# pyrequirements

That's a basic shell script to automatic resolve dependencies of a python script/program 
USAGE:

	$ git clone https://gitlab.com/User.code/pyrequirements.git
	$ cd pyrequirements
	# chmod +x pyrequirements.sh
	$ ./pyrequirement.sh [python3/python2]
 	
